<?php



 /**

 * @package Folder Menu

 * @author Web-Dorado

 * @copyright (C) 2011 Web-Dorado. All rights reserved.

 * @license GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html

 **/

 

defined( '_JEXEC' ) or die( 'Restricted access' );



require_once( dirname(__FILE__).DS.'helper.php' );



$document =& JFactory::getDocument();

$JSpath=JURI::root(true).'/modules/mod_foldermenu/js/';

$document->addScript($JSpath.'AC_RunActiveContent.js');

$document->addScript($JSpath.'functions.js');



modFolderMenuHelper::getMenus($params);

modFolderMenuHelper::writeinXML($params,$module);



require( JModuleHelper::getLayoutPath( 'mod_foldermenu' ) );

?>